Commit 8c90f675 authored by Alex Nichol's avatar Alex Nichol
Browse files

don't list TensorFlow as a requirement

fixes #146

A better (more involved) solution might be to check for a TensorFlow installation manually in setup.py and deal with that accordingly.
parent 2444034d
......@@ -16,7 +16,6 @@ setup(name='baselines',
'joblib',
'zmq',
'dill',
'tensorflow >= 1.0.0',
'azure==1.0.3',
'progressbar2',
'mpi4py',
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment